RubyGems Navigation menu

genecrmod 0.1.5

A module which allows the GENE gyrokinetic code to be run using the CodeRunner framework.

Versions:

  1. 0.2.3 - December 3, 2014 (18 KB)
  2. 0.2.2 - July 23, 2014 (18 KB)
  3. 0.2.1 - July 23, 2014 (18 KB)
  4. 0.2.0 - July 23, 2014 (18 KB)
  5. 0.1.6 - July 22, 2014 (16 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Edmund Highcock

Owners:

9b656c89539f1eb4d609ad721e369c3dAe34343d7df02e54aafdc1f426f56837

Sha 256 checksum:

e9365c5b71b53dced9019d79ce99a8135d1c0d9e72153b8a92e7ceebbe9b46c3

Total downloads 5,071

For this version 432

Show all versions (12 total)

Required Ruby Version: >= 0

Licenses:

GPLv3

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: